Hunters Guild Member Colin:
The town's geographical features? Oh my... Lazy aren't you? Have you no legs?
Well, as you already probably know, the town is to the northwest, and the southeast... It is divided into two large areas like this. The shops are lined up above, and several guilds are situated on the bottom. These two areas are divided by a large canyon, and if you happen to fall into it you will have a hard time climbing back up. So be carefull
There are two bridges that connect the north and south part of town. In the past, the King accused us being of being bandits. When he came to subjugate us, my grandfather and father disabled the two bridges and fought for over three months until the King gave up. It was Duke Athebalt who finally made peace between the Hunters Guild and the King.
Certainly you are aware that the son of the Duke is a Guild Master in our town. I'm speaking of Aren! He is a great guy, even though he is noble birth...
Return